/*ALL CSS-----------------------------------------------------*/

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/variable/pretendardvariable.css');

*{
    font-family: 'Pretendard Variable';
    line-height: 1.5;
}

#y_header {
    position: fixed;
    top: 0; left: 0;
    width: 100%;
    z-index: 10;
}


.intro-bg_01 {background:url(../img/sol-sub1.png) no-repeat; background-size:cover; background-position:center center; height:480px; transition:4s;}
.intro-bg_02 {background:url(../img/sol-sub2.png) no-repeat; background-size:cover; background-position:center center; height:480px; transition:4s;}
.intro-bg_03 {background:url(../img/sol-sub3.png) no-repeat; background-size:cover; background-position:center center; height:480px; transition:4s;}
.intro-bg_04 {background:url(../img/sol-sub4.png) no-repeat; background-size:cover; background-position:center center; height:480px; transition:4s;}

.intro-bg.on .intro-bg_01,
.intro-bg.on .intro-bg_02,
.intro-bg.on .intro-bg_03,
.intro-bg.on .intro-bg_04 {transform: scale(1.1);}



.active1 {
    background-color:#01a7e4;
    -webkit-transition-duration:0.4s;
    -webkit-transition-timing-function:ease;
    transition-duration:0.4s;
    transition-timing-function:ease;
  }

.in {
    margin: 0 auto;
    max-width: 1480px;
    width: 94%;
    position: relative;   
}

.btn-open {
    position: absolute;
    right: 2%;
    top: 53%;
    transform: translateY(-50%);
    padding: 30px;
    cursor: pointer;
}

.y_inner {
    width: 94%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    align-items: center;
    color: #fff;
}

.logo {
    justify-content: flex-start;
}

.togle-bg .menu > li {
	font-size:1.1rem
}

.togle-bg .menu > li > a {

font-size:1.23rem}

@media screen and (max-width: 876px) {
	
	.togle-bg .menu > li {
	font-size:1.4rem
}

	.togle-bg .menu > li > a {
	font-size:1.5rem}

}


#y_header .y_gnb > ul {
    position: relative;
    display: flex;
    height: 100%;
}

#y_header .y_gnb {
    height: 100%;
}


#y_header .y_gnb > ul > li > a {
    position: relative;
    display: flex;
    height: 100%;
    padding: 0 30px;
    font-size: 1.0625rem;
    align-items: center;
    font-weight: 400;
}

#y_header .y_btn {
    position: relative;
    height: 100%;
    width: 25px;
    cursor: pointer;
    background: #000;
}

.lnb {
    position: absolute;
    width: 170px;
    top: 80px;
    background-color:rgba(0,0,0,0.8);
    color: fff;
}

.y_gnb .lnb a:hover {
    background-color: #01a7e4;
}

.lnb a {
    display: block;
    line-height: 30px;
    padding: 10px;
    text-align: left;
}

.togle-bg {
    width: 100%;
    position: fixed;
    top: 0; right:-100%;
    height: 100%;
    z-index: 999;
}


.togle-menu {
    position: absolute;
    top:0;
    right: 0;
    width: 100%;
    height: 100%;
    max-width: 380px;
    background: #fff;
    padding: 100px 10px 0 35px;
    border-radius: 50px 0 0 0;
}

.togle-bg .menu > li {
    float: none;
    width: 100%;
    text-align: left;
    padding: 20px 0; 
    font-weight: 600;
    transition: all 0.4s;
}

.togle-bg .menu > li:hover {
    color: #01a7e4;
}

.togle-bg .lnb {
    position: static;
    display: block;
    margin-top: 20px;
    color: #777;
    background: none;
}

.btn-close {
    position: absolute;
    top: 5%; right: 10%;
    width: 30px; height: 30px;
    background: url(/img/y_img/close.png) no-repeat;
    z-index: 1;
    cursor: pointer;
}

/* header */

.visual {
    position: relative;
    margin: 0 auto;
    height: 100vh;
}

.visual .slide {
    position: relative;
}

.visual .img1 {
    background:url(/img/y_img/visual1.jpg) no-repeat; 
    background-size: cover;
    background-position: center;
}

.visual .img2 {
    background:url(/img/y_img/visual2.jpg) no-repeat;
    height: 100vh;
    background-size: cover;
    background-position: center;
}

.visual .img3 {
    background:url(/img/y_img/visual3.jpg) no-repeat;
    height: 100vh;
    background-size: cover;
    background-position: center;
}

.visual .img4 {
    background:url(/img/y_img/visual4.jpg) no-repeat;
    height: 100vh;
    background-size: cover;
    background-position: center;
}

.main-txt {
    color: #fff;
    position: absolute;
    top: 50%;
		width: 100%;
		transform: translateY(-50%);
    font-weight: 200;
		z-index: 1;
}

.main-txt img {
    position: absolute;
    right: 0; bottom: 0;
}


.main-txt span {
    font-weight: 600;
}

.main-txt h2 {
    font-size: 2.875rem;
}

.txt-pic-m {
    display: none;
}

/* 1페이지 */

.report {
    margin-bottom: 100px;
    position: relative;
    overflow: hidden;
    padding-bottom: 100px;
}

.subject {
    /* margin-top: 150px; */
    margin-bottom: 50px;
    position: relative;
    width: 94%;
}

.subject .title {
    font-size: 4.375rem;
    color: #262626;
    font-weight: 600;
    position: relative;
    z-index: 2;
}

.subject .sub-title {
    font-size: 2.25rem;
    color: #b2b2b2;
    font-weight: 600;
    margin-left: 25px;
}

.title-box {
    width: 50px; height: 50px;
    background: #7bd8f4;
    position: relative;
    bottom: 100px; left: -19px;
    z-index: 1;
}

.report-box {
    display: flex;
    max-width: 1480px;
    height: 600px;
    margin: 0 auto;
    justify-content: center;
}

.report-item1 {
    width: 50%;
    height: 100%;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.report-item1 .item1 {
    background: url(/img/y_img/sec1-1.jpg) no-repeat;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 1.75rem;
    font-weight: 600;
    position: relative;
    background-position: center top;
    background-size: cover;
}

.report-item1 .item1 span, .report-item2 .item3 span {
    position: absolute;
    bottom: 5%; left: 5%;
}

.report-item1 .item2 {
    height: 100px; width: 100%;
    padding: 25px 0;
    font-size: 1.125rem;
}


.report-item2 {
    width: 50%;
    height: 100%;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column-reverse;
}

.report-item2 .item3 {
    color: #fff;
    background: url(/img/y_img/sec1-2.jpg) no-repeat;
    height: 100%;
    font-size: 1.75rem;
    font-weight: 600;
    vertical-align: bottom;
    position: relative;
    background-position: center center;
    background-size: cover;
}

.report-item2 .item4 {
    text-align: right;
    height: 100px; width: 100%;
    padding: 25px 0;
    font-size: 1.125rem;
}

.cc-2 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    animation: circle 2s infinite alternate;
}

.cc-1 {
    position: absolute;
    bottom: 0; left: -2%;
    z-index: -1;
    animation: circle2 2s infinite alternate;
}

.box-m {
    position: absolute;
    bottom: 12%;
    right: 5%;
    z-index: -1;
    animation: circle2 2s infinite alternate;
}

@keyframes circle {
    to {
        top: 10%;
    }
}
@keyframes circle2 {
    to {
        bottom: 10%;
    }
}

.more-btn {
    position: absolute;
    bottom: -30px; right: 95px;
    background: #01a7e4;
    padding: 25px 35px;
    color: #fff;
    font-size: 1.125rem;
    width: 260px;
    box-shadow: 3px 3px 13px -7px #000000;
}

.more-btn i {
    margin-left: 80px;
}

/* 2페이지 */

.rock-wrap {
    display: flex;
    margin: 0 auto;
    height: 625px;
    width: 100%;
}

.rock-wrap .rock-item1 {
    width: 50%;
}

.rock-wrap .rock-item1 .slide1 {
    background: url(/img/y_img/slide1.png) no-repeat;
		background-size: cover;
}

.rock-wrap .rock-item1 .slide2 {
    background: url(/img/y_img/slide2.png) no-repeat;
		background-size: cover;
}

.rock-wrap .rock-item2 {
    width: 50%;
    position: relative;
}

.rock-txt {
/*     position: absolute;
    bottom: 0;    
    padding: 0 20px 75px 90px; */
	padding-top: 165px;
	padding-left: 85px;
}

.rock-txt h2 {
    margin: 40px 0;
    font-size: 3.125rem;
    font-weight: 600;
}

.rock-txt h4 {
    font-size: 1.25rem;
    margin-bottom: 70px;
    color: #9a9a9a;
}

.rock-txt p {
    padding-right: 60px;
}


/* 3페이지 */

.introduction {
    position: relative;
}

.intro {
    background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(255,255,255,1) 0%, rgba(230,242,246,1) 100%);
    z-index: -2;
}

.intro .in {
    padding-bottom: 150px;
}

.intro-btn {
    position: absolute;
    left: 50%; transform: translateX(-50%);
    bottom: -18px;
    cursor: pointer;
}

.intro-m {
    display: none;
}

/* 4페이지 */

.news {
    position: relative;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 100px;
		padding-top: 150px;
}

.subject img {
    margin-left: 25px;
    padding-bottom: 10px;
}

.in .news-warp {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.in .news-warp li {
    width: 50%;
    /* margin-bottom: 75px; */
}

.in .news-warp li:nth-child(odd) {
    box-sizing: border-box;
    padding: 0 60px 0 25px;
}

.in .news-warp li:nth-child(even) {
    box-sizing: border-box;
    padding-left:75px;
}

.in .news-warp li:nth-child(2n) {
    margin-top: 100px;
}

.in .news-warp li img {
    width: 100%;
}

.in .news-warp li p {
    font-size: 1.125rem;
    margin-top: 30px;
}

.in .news-warp li h4 {
    font-size: 1.875rem;
    font-weight: 600;
    margin-top: 35px;
}

.font-b {
    color: #01a7e4;
    font-weight: 600;
}
.font-g {
    color: #a2a2a2;
}

/* 푸터입니다 */

.y_footer .in {
    padding: 50px 0;
}

.y_footer {
    background: #000;
    color: #fff;
    margin: 0 auto;
}

.f-logo {
    width: 25%;
}

.footer-wrap {
    max-width: 1480px;
    display: flex;
    font-size: 1.125rem;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-item .name {
    margin-bottom: 30px;
    width: 125px;
    display: inline-block;
}


.footer-right {
    display: flex;
    width: 75%;
    justify-content: space-between;
}

.empty {
    width: 25%;
}

.address {
    margin-top: 40px;
    width: 75%;
	word-break:keep-all;
}

@media screen and (max-width: 517px) {
	.address-1 {
	display:block}
}

@media screen and (max-width: 957px) {
	.address {
	width:100%;
	font-size:1rem;
	}
}

@media screen and (max-width: 1020px) {

    .rock-wrap {
        
        height: 700px;
    }

    .rock-wrap .rock-item1 {
        width: 100%;
    }

    .rock-wrap .rock-item2 {
        width: 100%;

    }

    .rock-txt {
        width: 94%;
        padding: 0;
        top: 40px;
        left: 50%;
        transform: translateX(-50%);
    }

    .rock-txt h2 {
        margin: 20px 0;
    }
    .rock-txt h4 {
        margin-bottom: 40px;
    }


}


@media screen and (max-width: 876px) {

    .y_inner {
        height: 60px;
    }

    .y_gnb {
        display: none;
    }

    .in .news-warp li {
        width: 100%;
        margin-bottom: 50px;
    }

    .txt-pic {
        display: none;
    }

    .txt-pic-m {
        display: block;
    }

    .in .news-warp li:nth-child(even), .in .news-warp li:nth-child(odd) {
        padding: 0;
    }

    .in .news-warp li:nth-child(2n) {
        margin-top: 0;
    }

    .news {
        margin-bottom: 0;
    }

    .f-logo {
        padding-bottom: 50px;
    }

    .footer-right {
        width: 100%;
    }


    .empty {
        display: none;
    }

    .intro .in .subject .title {
        font-size: 3.75rem;
    }

    .intro-pc {
        display: none;
    }

    .intro-m {
        display: block;
    }

    .intro .in {
        padding-bottom: 50px;
    }

    .circle, .box-m {
        display: none;
    }


}

@media screen and (max-width: 768px) {
    .swiper-button-prev {
        display: none;
    }
}

@media screen and (max-width: 1110px) {

    .report-box {
        flex-wrap: wrap;
        height: 800px;
    }

    .report-item1 {
        width: 100%;
        height: 50%;
    }

    .report-item2 {
        width: 100%;
        height: 50%;
        flex-direction: column;
    }

    .report-item2 .item4 {
        text-align: left;
    }

    .more-btn{
        bottom: -70px;
        left: 50%;
        transform: translateX(-50%);
    }
    

}

@media screen and (max-width: 815px) {

    .subject {
        position: relative;
        margin-top: 100px;
    }

    .title {
        position: relative;
    }

    .subject img {
        margin-left: 0; padding-bottom: 0;
    }


}

@media screen and (max-width: 795px) {
    .title-box {
        width: 30px; height: 30px;
        position: absolute;
        top: 5%; left: -1%;
    }

    .subject .sub-title {
        display: block;
        margin-left: 0;
    }

}




/* 22.01.10 LSY 수정사항 */
.d_swiper {position: relative;}
.d_slide_cont {
	position: absolute;
	max-width: 1480px;
	width: 94%;
	height: 100%;
	margin: 0 auto;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
}
.txt-pic {position: absolute; bottom: 15%; right: 0;}

/* slide control */
.d_next_arrow {
	top: 24%;
	right: 4%;
	background-image: none;
	position:absolute;
}
.d_next_arrow::before {
	content: "";
	position: absolute;
	width: 41px;
	height: 33px;
	top: 50%;
	left: 50%;
	-webkit-transform: ;
	-moz-transform: ;
	-ms-transform: ;
	-o-transform: ;
	transform: translate(-50%, -50%);	
	background: url("/img/y_img/slide_next_arrow.png") no-repeat;
}
.circle_ani {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.circle_ani{
    animation: circle_ani 10s linear 0s infinite normal;
    -webkit-animation: circle_ani 10s linear 0s infinite normal;
    -moz-animation: circle_ani 10s linear 0s infinite normal;
    -o-animation: circle_ani 10s linear 0s infinite normal;
    -ms-animation: circle_ani 10s linear 0s infinite normal;
}

@keyframes circle_ani{ 
    0% {transform: translate(-50%, -50%) rotate(0);}
    100% {transform: translate(-50%, -50%) rotate(-360deg);}
}

@-webkit-keyframes circle_ani{ 
    0% {transform: translate(-50%, -50%) rotate(0);}
    100% {transform: translate(-50%, -50%) rotate(-360deg);}
}

@-moz-keyframes circle_ani{ 
    0% {transform: translate(-50%, -50%) rotate(0);}
    100% {transform: translate(-50%, -50%) rotate(-360deg);}
}

@-o-keyframes circle_ani{ 
    0% {transform: translate(-50%, -50%) rotate(0);}
    100% {transform: translate(-50%, -50%) rotate(-360deg);}
}

@-ms-keyframes circle_ani{ 
    0% {transform: translate(-50%, -50%) rotate(0);}
    100% {transform: translate(-50%, -50%) rotate(-360deg);}
}

.d_prev_arrow2,
.d_next_arrow2 {
	background-color: #e3eef2;
	background-image: none;
}
.d_prev_arrow2::before {
	content: "";
	position: absolute;
	width: 20px;
	height: 18px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);	
	background: url("/img/y_img/blue_prev_arrow.png") no-repeat;
}

.d_next_arrow2::before {
	content: "";
	position: absolute;
	width: 20px;
	height: 18px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);	
	background: url("/img/y_img/blue_next_arrow.png") no-repeat;
}

.d_circle_ani2 {
	position: absolute;
	top: 0;
	left: 5%;
	z-index: 3;
}
.d_circle_ani3 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
}
.d_ani_arrow::before {
	content: "";
	position: absolute;
	width: 41px;
	height: 33px;
	top: 50%;
	left: 50%;
	-webkit-transform: ;
	-moz-transform: ;
	-ms-transform: ;
	-o-transform: ;
	transform: translate(-50%, -50%);	
	background: url("/img/y_img/slide_next_arrow_b.png") no-repeat;
}
.d_circle_ani3 .d_ani_arrow::before {
	background: url("/img/y_img/slide_next_arrow_sb.png") no-repeat;
}

.footer-item ul li span img {
	transition: transform .4s;
}
.footer-item ul li:hover span img {
	-webkit-transform: ;
	-moz-transform: ;
	-ms-transform: ;
	-o-transform: ;
	transform: rotate(45deg);
}



/*---2022.03.14 유지보수---*/
#kakao_channel{position: fixed;bottom: 24px;right: 24px;width: 60px;height: 60px;z-index: 10;background-color: #ffe800;background-image: url(/img/kakao_btn.jpg);background-repeat: no-repeat;background-position: center;
	border-radius: 20px;
	box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px, rgb(0 0 0 / 15%) 0px 8px 30px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset !important;
	-webkit-box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px, rgb(0 0 0 / 15%) 0px 8px 30px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset !important;
	-moz-box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px, rgb(0 0 0 / 15%) 0px 8px 30px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset !important;
	-o-box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px, rgb(0 0 0 / 15%) 0px 8px 30px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset !important;
	-ms-box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px, rgb(0 0 0 / 15%) 0px 8px 30px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset !important;
}

@media screen and (max-width: 720px){ 
	
	#kakao_channel{width: 50px;height: 50px;border-radius: 13px;bottom: 12px;right: 12px;z-index: 9000;}
}